unit uEditorElegirSituacion;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, cxControls, cxContainer, cxEdit, cxTextEdit, cxMaskEdit,
  cxDropDownEdit, cxCalendar, ExtCtrls, uEditorBasico,
  cxCheckBox, uSubCuentasController, Buttons, cxDBEdit, cxGraphics, uCustomView,
  uViewBase, JvExStdCtrls, JvButton, JvCtrls, JvFooter,
  JvExExtCtrls, JvExtComponent;

type
  TfEditorElegirSituacion = class(TfEditorBasico)
    Label1: TLabel;
    Label2: TLabel;
    PnlComentario: TPanel;
    lbComentario: TLabel;
    Panel1: TPanel;
    bAceptar: TButton;
    bCancelar: TButton;
    edtSituacion: TcxComboBox;
    procedure FormShow(Sender: TObject);

  private
    FSituacion : String;
    function GetSituacion: String;
    procedure SetSituacion (const Value: String);

  public
    property Situacion: String Read GetSituacion write SetSituacion;
  end;


implementation
{$R *.dfm}
{$INCLUDE ..\..\..\FactuGES.inc}

uses uDialogUtils, uFactuGES_App, uBizEjercicios;

procedure TfEditorElegirSituacion.FormShow(Sender: TObject);
begin
  edtSituacion.ItemIndex := 0;
end;

function TfEditorElegirSituacion.GetSituacion: String;
begin
//
end;

procedure TfEditorElegirSituacion.SetSituacion(const Value: String);
begin
//
end;

end.
